Page MenuHomePhabricator

People sometimes type wiki syntax into ContentTranslation and it goes into nowiki
Closed, ResolvedPublic

Description

Translators who are experienced MediaWiki users sometimes use wiki syntax like [[]], {{}}, <ref> etc. because they don't find/seek alternative ways to achieve the same result (e.g. how to add a link inside the template translator, see T160251).

VisualEditor shows automatic warning or auto-converts this syntax, but CX doesn't.


See also:

Related Objects

StatusSubtypeAssignedTask
OpenNone
DuplicateNone
ResolvedAmire80
ResolvedNone
ResolvedAmire80
InvalidNone
OpenNone
DeclinedNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
OpenNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
Resolvedsanthosh
Resolveddchan
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
OpenNone
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
InvalidNone
ResolvedPetar.petkovic
Resolvedsanthosh
Resolvedsanthosh

Event Timeline

Amire80 created this task.Oct 10 2015, 2:00 PM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2015, 2:00 PM
Amire80 set Security to None.
Amire80 updated the task description. (Show Details)May 19 2016, 5:28 PM
Amire80 added a subscriber: Purodha.
Pginer-WMF updated the task description. (Show Details)Mar 16 2018, 10:50 AM
Restricted Application added a subscriber: jeblad. · View Herald TranscriptMar 16 2018, 10:50 AM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptSep 10 2019, 11:42 PM
Arlolra moved this task from Needs Triage to Backlog on the Parsoid board.Mar 2 2020, 5:28 PM

Presumably, this isn't an issue anymore with recent versions of CX? Don't think this is a Parsoid issue.

ssastry moved this task from Backlog to Non-Parsoid Tasks on the Parsoid board.Mar 14 2020, 3:29 AM
Amire80 closed this task as Resolved.Mar 14 2020, 4:05 AM
Amire80 claimed this task.

Yes, now it's just the same as VE.